﻿/* kendoo notification  Error template*/
.k-notification-notyerror.k-group {
    background: rgba(100%,0%,0%,.7);
    color: #ffffff;
}
.notyerror {
    width: 300px;
    height: 100px;
}
.notyerror h3 {
    font-size: 1em;
    padding: 32px 10px 5px;
}
.notyerror img {
    float: left;
    margin: 30px 15px 30px 30px;
}
                
/* kendoo notification Success template */
.k-notification-notysuccess.k-group {
    background: rgba(0%,60%,0%,.7);
    color: #fff;
    background-color:none;
    border-color: none;
}
.notysuccess {
    width: 240px;
    height: 100px;
    padding: 0 30px;
    line-height: 100px;
}
.notysuccess h3 {
    font-size: 1.2em;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    margin: 0;
    padding: 0;
}
.notysuccess img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}


/* marker kendoo map */
    .k-map .k-marker-red-marker {
        background-image: url("../kendo/Bootstrap/markers_red.png");
        width: 28px;
        height: 40px;
        margin: -70px 0 0 -24px;
        background-position: 0 40px;
    }
   /* .k-map .k-marker {
    margin: -70px 0 0 -24px;
    }*/



   /*page gallery*/
.page_gallery #gallery-list .gallery-item{margin-left:2%;margin-right:1%!important;}


 /*mediabox issuu icon*/
.fa-issuu:before {
    content: url('../img/issuu-logo-symbol-gray_noBG.png');
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.fa-issuu-white:before {
    content: url('../img/issuu-logo-symbol-white_noBG.png');
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


/*@media (min-width: 992px){
.col-md-6 {
    width: 50%; min-height: 304px
}
}*/









/******************HEADER SITO ******************************/

.header-info .reserver-area strong span {
    font-size: 11px;
}

.header-info .reserver-area span {
    display: flex !important;
    align-items: center !important;
}

.header-info .contact-info {
    float: left;
    width: 50%;
}

.header-info .contact-info, .header-info .social {
    padding-top: 10px;
    padding-bottom: 10px;
}

header-info .contact-info span {
    display: block;
    text-align: right;
    font-size: 14px;
    line-height: 32px;
}

.header-info .reserver-area a .br-lblue {
    background: #4398c8 !important;
}

.header-info .reserver-area a {
    background: #16b9e8;
    display: inline-block;
    padding: 10px 25px;
}

.header-info .contact-info span i, .header-info .reserver-area span i {
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 33px;
    text-align: center;
    border-radius: 40px;
    margin-right: 3px;
    color: #fff;
}


.header-info .reserver-area {
    float: right;
    width: 50%;
    font-size: 14px;
}

@media screen and (max-width: 1050px) {
    .header-info .contact-info,
    .header-info .reserver-area {
        width: auto;
    }
}

.header-info .reserver-area a {
    background: #16b9e8;
    display: inline-block;
    padding: 10px 25px;
}

.header-info a {
    color: #fff;
}

/*******************EVENTI******************/
.inner-page .page-mainbar {
}

.intro-sezione {
    font-size: 20px;
    line-height: 25px;
    padding-top: 20px;
    padding-left: 20px;
}

.row.riga-libro {
    padding-bottom: 30px;
    border-bottom-width: 2px;
    border-bottom-style: dotted;
    border-bottom-color: #74CAED;
    margin-bottom: 10px;
    padding-top: 30px;
    min-height: 235px !important;
}

.lista-libri .col-md-6 .row.riga-libro p {
    font-size: 13px;
    line-height: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.box-wrapper .container .row .row .col-md-6.col-sm-6 .box.box-md.br-green.animated .box-content.padd-zero.box-testimonial #carousel-example-generic-testimonial .titolo-blocco-news h2 a {
    color: #C2EC46;
}

.lista-libri .row.riga-libro.col-md-6 .col-md-8 p {
    font-size: 14px;
    line-height: 16px;
}

.lista-libri.novitacatalogo h3 {
    font-size: 18px;
    font-weight: bold;
    padding-top: 10px !important;
}

.lista-libri.novitacatalogo .riga-libro {
    border: none !important;
}


.lista-libri .col-md-6 .row.riga-libro p {
    font-size: 13px;
    line-height: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.box-wrapper .container .row .row .col-md-6.col-sm-6 .box.box-md.br-green.animated .box-content.padd-zero.box-testimonial #carousel-example-generic-testimonial .titolo-blocco-news h2 a {
    color: #C2EC46;
}

.lista-libri .row.riga-libro.col-md-6 .col-md-8 p {
    font-size: 14px;
    line-height: 16px;
}

.lista-libri.novitacatalogo h3 {
    font-size: 18px;
    font-weight: bold;
    padding-top: 10px !important;
}

.lista-libri.novitacatalogo .riga-libro {
    border: none !important;
}

.wrapper.white .inner-page .container .row h3 {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
    margin: 0px;
    padding: 0px;
}